[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Strange FTBFS on s390

Matt Zimmerman <mdz@debian.org> writes:

> On Thu, Feb 12, 2004 at 08:39:16PM +0100, Goswin von Brederlow wrote:
> > Matt Zimmerman <mdz@debian.org> writes:
> > 
> > > No, the config option does not exist yet in the version running on the
> > > s390 buildd.  The fix is to upgrade apt.
> > 
> > But then it still breaks for the woody -> sarge update all the users will
> > have to do.
> >
> > I think resolving the cyclic depend is a far better solution.
> I haven't looked at the situation and can't say whether the cyclic
> dependency involved is valid or not.  I do know that apt does not handle
> this correctly, and the bug is worked around in 0.5.5+.  If it can be
> eliminated, great.
> -- 
>  - mdz

Couldn't find any reason for libeel2-data to depend on libeel2. Its
just a preinst script and a bunch of locale files. In this case
removing the depends cycle looks trivial.


Reply to: